package com.kaviz.heal_pharmacy;

public class Order {

    private String clientName;
    private String phoneNumber;
    private String medicines;

    public Order() {

    }

    public Order(String clientName, String phoneNumber, String medicines) {
        this.clientName = clientName;
        this.phoneNumber = phoneNumber;
        this.medicines = medicines;
    }

    public String getClientName() {
        return clientName;
    }

    public void setClientName(String clientName) {
        this.clientName = clientName;
    }

    public String getPhoneNumber() {
        return phoneNumber;
    }

    public void setPhoneNumber(String phoneNumber) {
        this.phoneNumber = phoneNumber;
    }

    public String getMedicines() {
        return medicines;
    }

    public void setMedicines(String medicines) {
        this.medicines = medicines;
    }
}
